Subject: Last Call: RFC 6046 (Transport of Real-time Inter-network Defense (RID) Messages over HTTP/TLS) to HISTORIC RFC

From: IESG Secretary <[email-masked]>
Date: Tue, 17 Jan 2012 13:57:35 -0800 (PST)

The IESG has received a request from an individual to reclassify 
RFC 6046 (Transport of Real-time Inter-network Defense (RID) Messages 
over HTTP/TLS) to HISTORIC. 

The IESG plans to make a decision in the next few weeks, and solicits 
final comments on this action. Please send substantive comments to the 
ietf at ietf.org mailing lists by 2012-01-31. Exceptionally, comments 
may be sent to iesg at ietf.org instead. In either case, please retain 
the beginning of the Subject line to allow automated sorting.